DameWare Mini Remote Control Pre-Authentication Username Remote Overflow

This script is Copyright (C) 2005-2017 Tenable Network Security, Inc.


Synopsis :

Arbitrary code can be executed on the remote host.

Description :

The remote host is running DameWare Mini Remote Control. The remote
version of this software is vulnerable to a buffer overflow attack.
An attacker can exploit this flaw by sending a specially crafted
packet to the remote host. Successful exploitation of this
vulnerability would result in remote code execution.

Solution :

Upgrade to version 4.9.0.0 or later.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 9.5
(CVSS2#E:F/RL:ND/RC:ND)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 19554 (dameware_mini_remote_control_overflow2.nasl)

Bugtraq ID: 14707

CVE ID: CVE-2005-2842

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now